@font-face {
    font-family: 'SUIT-Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-Medium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT-SemiBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body {
  margin: 0;
  font-family: sans-serif;
  background-color: #f0f0f0;
}

.layFooter{display: none;}
.laywrap_main .layFooter{display: block;}
.indContent .container {
  display: flex;
  gap: 20px;
  width: 1400px;
  margin: 0 auto;
  margin-bottom: 140px;
}

.indContent .container .box1, .box2, .box3 {
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
  cursor: pointer;
}
.indContent .container .box1{width: 75%;height: 400px;}
.indContent .container .box1.mo_box1{display: none;}
.indContent .container .right_box{width: 25%;}
.indContent .container .right_box .mo_b{display: none;}
.indContent .container .right_box .box2{height: 250px;margin-bottom: 10px;}
.indContent .container .right_box .box3{height: 140px;}

.indContent .container .slider {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 400px;
}

.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
  width: 100%;
}
.slides a{
  flex-shrink: 0;
  width: 100%;
}
.slides a img {
  width: 100%;
  height: auto;
  flex-shrink: 0;
  border-radius: 8px;
}

button.prev, button.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color:rgb(0 0 0 / 27%);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
  font-size: 24px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

button.prev {
  left: 10px;
}

button.next {
  right: 10px;
}

.indContent .container .right_box .box2,
.indContent .container .right_box .box3{overflow: hidden;}
.indContent .container .right_box .box2 a,
.indContent .container .right_box .box3 a{width: 100%;}
.indContent .container .right_box .box2 a img,
.indContent .container .right_box .box3 a img{width: 100%;}

.layWrap .layHeader{background-color: #fff;}

.layWrap .laywrap_main .layMiddle {
  width: 100%;
  /* background: linear-gradient(rgb(255 252 248), rgba(0, 0, 0, 0)); */
  background-color: #fff;
  padding: 0;
}

.laywrap_main .layMiddle .indContent {
  width: 1400px;
  margin: 0 auto;
  padding: 50px 0px;
  padding-bottom: 0;
}

.laywrap_main .layMiddle .info_wrap{}
.laywrap_main .layMiddle .info_wrap strong{font-size: 16px;font-family: 'pre-r';color: #767676;}
.laywrap_main .layMiddle .info_wrap h2{margin: 10px 0 25px 0;font-family: 'SUIT-SemiBold';font-size: 28px;color: #333;}
.laywrap_main .layMiddle .info_wrap .mo_h2{display: none;}

.laywrap_main .layMiddle .indContent>ul.previewTxt {
  width: 1400px;
  display: flex;
  padding: 0;
  margin: 0 auto;
  margin-bottom: 140px;
}

.laywrap_main .layMiddle .indContent>ul.previewTxt>li {
  width: 25%;
  margin-right: 2%;
  border-radius: 15px;
  box-shadow: rgb(147 147 147 / 24%) 0px 3px 8px;
  background-color: #fff;
  overflow: hidden;
  padding: 3% 2%;
  position: relative;
}
.laywrap_main .layMiddle .indContent>ul.previewTxt>li:last-child{margin-right: 0;}
.laywrap_main .layMiddle .indContent>ul.previewTxt>li .icon{text-align: center;}
.laywrap_main .layMiddle .indContent>ul.previewTxt>li .icon img{width: 25%;}
.laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt{text-align: center;display: inline-block;width: 100%;color: #333;}
.laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt p{font-size: 21px;margin: 15px 0;font-family: 'SUIT-SemiBold';}
.laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt font{font-size: 16px; line-height: 25px; color: #6d6d6d;}

.laywrap_main .layMiddle .indContent>ul.previewCon {
  width: 100%;
  display: inline-block;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li {
  width: 50%;
  display: inline-block;
  float: left;
  position: relative;
  z-index: 0;
  height: 1000px;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(1) {}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div {
  position: absolute;
  border-radius: 20px;
  overflow: hidden;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(1) {
  width: 45%;
  top: 0;
  left: 6%;
  z-index: 9999999;
  box-shadow: 5px 7px 15px rgba(0, 0, 0, .09);
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(2) {
  width: 40%;
  bottom: 28%;
  left: 42%;
  filter: blur(1.5px);
  z-index: 999;
  box-shadow: 2px 4px 12px rgba(0, 0, 0, .08);
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(3) {
  width: 35%;
  right: -2%;
  top: 12%;
  filter: blur(2.5px);
  /* display: none; */
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div:nth-child(3)>div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99999;
  background: linear-gradient(rgba(0, 0, 0, 0), rgb(255 252 248));
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(1)>div img {
  width: 100%;
  border-radius: 20px;
  display: block;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2) {
  background-image: url(/storefarm/img/indtxtback.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 0px 25px;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2) p {
  /* text-align: right; */
  position: relative;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2) p span {
  text-align: left;
  font-size: 30px;
  font-family: 'Pre-L';
  line-height: 40px;
  letter-spacing: 1px;
  opacity: 0;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2) p img:nth-child(2) {
  width: 197px;
  right: 5%;
  top: 0;
  position: absolute;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2) p img:nth-child(3) {
  position: absolute;
  width: 10.5%;
  right: 0%;
  bottom: 49%;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div {
  position: absolute;
  display: none;
  box-shadow: 5px 7px 15px rgba(0, 0, 0, .09);
  /* border-radius: 20px; */
  overflow: hidden;
  border-radius: 20px;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(2) {
  display: block;
  width: 70%;
  right: 38%;
  z-index: 99999999;
  top: 3%;
  filter: blur(.7px);
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(3) {
  display: block;
  width: 60%;
  top: 23%;
  right: 0;
  filter: blur(1.5px);
  z-index: 99;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(4) {
  display: block;
  width: 64%;
  bottom: 35%;
  right: 37%;
  filter: blur(2.5px);
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(4)>div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 99999;
  background: linear-gradient(rgba(0, 0, 0, 0), rgb(255 252 248));
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div:nth-child(5) {}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(2)>div>img {
  width: 100%;
  border-radius: 20px;
  display: block;
}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(3) {}

.laywrap_main .layMiddle .indContent>ul.previewCon>li:nth-child(4) {}

.laywrap_main .notice_wrap{
  display: grid;
  margin-top: 20px;
  grid-gap: 0 20px;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 60px;
}
.laywrap_main .notice_wrap .left_box{
    background: #ededed;
    border-radius: 32px;
    padding: 40px;
    grid-row: initial;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  }
.laywrap_main .notice_wrap .left_box .sub_t{font-size: 18px; color: #898989;margin-bottom: 15px;}
.laywrap_main .notice_wrap .left_box .tit_t{font-size: 26px;margin-bottom: 60px;line-height: 36px;font-family: 'SUIT-SemiBold';}
.laywrap_main .notice_wrap .left_box .q_bubble{
    border-radius: 24px 24px 0 24px;
    background: #fff;
    padding: 16px 20px;
    font-size: 22px;
    margin-bottom: 30px;
    color: #292A2E;
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    line-height: 24px;
    letter-spacing: -0.42px;
    font-family: 'SUIT-Medium';
    box-shadow: rgb(99 99 99 / 10%) 0px 4px 12px;
    }
.laywrap_main .notice_wrap .left_box .q_bubble::after{
  content: "";
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    background: url(https://www.piece.run/images/main/outline-border-right.svg) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    right: -16px;
    bottom: 0px;
}
.laywrap_main .notice_wrap .right_box{display: grid
;
    grid-gap: 20px;
    width: 100%;}
.laywrap_main .notice_wrap .right_box a{width: 100%;
    cursor: pointer;
    transition: all .2s ease-in-out;
    background: #ffc6e0;
    position: relative;
    padding: 50px 40px;
    border-radius: 40px 40px 0 40px;
    height: auto;
    color: #141414;
  }

.laywrap_main .notice_wrap .right_box a > .icon_img{color: transparent;
    position: absolute;
    right: 50px;
    bottom: 20px;
    left: auto;
    transform: initial;
    width: calc(26.6667vw);
    z-index: 0;
    max-width: 290px;}
.laywrap_main .notice_wrap .right_box .tok{background-color: #65c62b;}
.laywrap_main .notice_wrap .right_box .tok p{color: #fff;}
.laywrap_main .notice_wrap .right_box a > div{}
.laywrap_main .notice_wrap .right_box .top{font-size: 26px; line-height: 35px;}
.laywrap_main .notice_wrap .right_box .insta_mo{display: none;}
.laywrap_main .notice_wrap .right_box .bottom{font-size: 16px;margin-top: 12px;}
.laywrap_main .notice_wrap .right_box a > .arrow_img{color: transparent;position: absolute;right: -1px;bottom: -1px;width: 120px;height: 120px;}
.layWrap .laywrap_main .layFooter .inner{width: 1400px;}


@media screen and (max-width:1400px){
  .indContent .container{width: 100%;}
  .laywrap_main{}
  .laywrap_main .layHeader{width: 100%; display: inline-block; margin: 0 auto; padding: 0 20px;}
  .laywrap_main .layHeader .headerL-B{width: 100%; display: inline-block;}
  .laywrap_main .layHeader .headerMenu{width: 100%; display: inline-block;}
  .laywrap_main .layMiddle .indContent{width: 100%; display: inline-block; margin: 0 auto;  padding: 100px 15px 0 20px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt{width: 100%;}
  .layWrap .laywrap_main .layFooter .inner{width: 100%;}
  .indContent .container .box1{height: auto;}
  .indContent .container .slider{height: auto;}
  .indContent .container .right_box .box2, .indContent .container .right_box .box3{height: auto;}
  .indContent .container .box1, .box2, .box3{box-shadow: none;}
}

@media screen and (max-width:1200px){
  .laywrap_main .layMiddle{width: 100%; display: inline-block; margin: 0 auto;}
  .laywrap_main .layHeader{display: inline-block;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt{flex-wrap: wrap;  width: 100%;justify-content: center;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li{width: 50%; margin: 0;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li>p{}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li>span{}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li>span:nth-child(3) font:nth-child(3){margin-top: 4%;}
  .laywrap_main .notice_wrap .right_box a > .icon_img{max-width: 200px;}
}

@media screen and (max-width:767px){
  .indContent .container{flex-direction: column; gap:0; margin-bottom: 80px;}
  .indContent .container .box1{margin-bottom: 10px;}
  .indContent .container .box1.mo_box1{display: block;}
  .indContent .container .box1.pc_box1{display: none;}
  .indContent .container .box1,.indContent .container .box2,.indContent .container .box3{width: 100%;}
  .indContent .container .right_box{display: flex; width: 100%; flex-direction: column;}
  .indContent .container .right_box .box2{margin-bottom: 10px;}
  .indContent .container .right_box .mo_b{display: block;}
  .indContent .container .right_box .pc_b{display: none;}
  .laywrap_main .layMiddle .info_wrap strong{font-size: 14px;}
  .laywrap_main .layMiddle .info_wrap h2{font-size: 22px;}
  .laywrap_main .layHeader{padding: 0 15px;}
  .laywrap_main .layHeader .headerL-B{display: flex;justify-content: space-between;}
  .laywrap_main .layHeader .headerMenu a.menuL{margin: 0 auto;}
  .laywrap_main .layMiddle .indContent{padding: 50px 20px 0 20px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt{margin-bottom: 80px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li{width: 100%; padding: 20px; margin-bottom: 20px; display: flex;align-items: center;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li:last-child{margin-bottom: 0;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li>span:nth-child(2){margin-bottom: 15px; text-align: left;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li>span:nth-child(2) i{font-size: 35px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li>span:nth-child(3) font:nth-child(3){margin-top: 15px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .icon{width: 35%;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .icon img{width: 50%;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt{width: 65%; text-align: left;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt p{font-size: 18px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt font{font-size: 15px; line-height: 23px;}
  .laywrap_main .notice_wrap{display: flex;flex-direction: column; margin-top: 0;}
  .laywrap_main .notice_wrap .left_box{margin-bottom: 20px;}
  .laywrap_main .notice_wrap .left_box .tit_t{font-size: 22px; line-height: 34px;}
  .laywrap_main .notice_wrap .left_box .q_bubble{line-height: 18px; font-size: 20px;}
  .laywrap_main .notice_wrap .right_box .top{font-size: 22px;}
  .laywrap_main .notice_wrap .right_box a > .icon_img{right: 80px; border-radius: 25px 25px 0 25px;}
}

@media screen and (max-width:480px){
  .laywrap_main .layMiddle .indContent{padding: 0;}
  .laywrap_main .layMiddle .info_wrap{text-align: center;}
  .laywrap_main .layMiddle .info_wrap strong{display: none;}
  .laywrap_main .layMiddle .info_wrap h2{font-size: 20px; line-height: 28px;}
  .laywrap_main .layMiddle .info_wrap .mo_h2{display: block;}
  .laywrap_main .layMiddle .info_wrap .pc_h2{display: none;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li{padding: 15px;flex-direction: column;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .icon{width: 28%;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .icon img{width: 60%;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt{width: 72%;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt p{margin: 10px 0;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li .txt font{font-size: 14px;}
  .laywrap_main .notice_wrap .left_box{padding: 30px;}
  .laywrap_main .notice_wrap .left_box .sub_t{font-size: 15px;}
  .laywrap_main .notice_wrap .left_box .tit_t{font-size: 20px; line-height: 28px; margin-bottom: 40px;}
  .laywrap_main .notice_wrap .left_box .q_bubble{font-size: 16px; line-height: 20px;}
  .indContent .container .right_box{padding: 0 10px;}
  .laywrap_main .notice_wrap .right_box a{padding: 30px 25px;}
  .laywrap_main .notice_wrap .right_box .top{font-size: 20px;}
  .laywrap_main .notice_wrap .right_box .insta_pc{display: none;}
  .laywrap_main .notice_wrap .right_box .insta_mo{display: block;}
  .laywrap_main .notice_wrap .right_box .bottom{font-size: 15px; margin-top: 5px;}
  .laywrap_main .notice_wrap .right_box a > .icon_img{right: 60px;}
  .laywrap_main .notice_wrap .right_box a > .arrow_img{width: 80px; height: 80px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt{padding: 0 20px;}
  .laywrap_main .layMiddle .indContent>ul.previewTxt>li>span:nth-child(2){text-align: center;}
  .laywrap_main .notice_wrap{padding: 0 20px;}
}
